<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>STARS-AO</Name>
		<Status>Operational</Status>
		<NasaID>43679</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>
										   <Information>
			<Title>Project information</Title>
			<Value>https://stars-ao.info</Value>
			<Description lang="EN"/>
		</Information>

		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>437350000 </Frequency>
				<Modes>
					<Mode> CW  </Mode>
					<Speed/>
				</Modes>
				<CallSign>JJ2YSY</CallSign>
			</Beacons>
						<Beacons>
				<Name> Beacon </Name>
				<Frequency>437400000 </Frequency>
				<Modes>
					<Mode> CW  </Mode>
					<Speed/>
				</Modes>
				<CallSign>JJ2YSY</CallSign>
			</Beacons>
									<Beacons>
				<Name> Beacon </Name>
				<Frequency>437200000 </Frequency>
				<Modes>
					<Mode> GMSK  </Mode>
					<Speed/>
				</Modes>
				<CallSign>JJ2YSY</CallSign>
			</Beacons>
		</RadioData>
	</Satellites>
</AmsatList>